Puede instalar Horizon Client en todos los modelos de iPad o iPhone.

El dispositivo iOS en el que instala Horizon Client y los periféricos que utilice deben cumplir ciertos requisitos del sistema.
Modelos de iPad y iPhone
  • iPhone 4, 4s, 5, 5s, 5c, 6, 6 Plus, 6s, 6s Plus y SE
  • iPad (4ª generación), iPad mini, iPad mini 3, iPad mini 4, iPad mini con pantalla Retina, iPad Air, iPad Air 2 y iPad Pro
Horizon Client incluye un procesador de 64 bits compatible con iPhone 5s, 6, 6 Plus, 6s, 6s Plus, y SE, además de con iPad Air, iPad Air 2, iPad mini 2, iPad mini 3, iPad mini 4 y iPad Pro.
Sistemas operativos
iOS 8.4.1 y versiones posteriores, incluido iOS 9.x y iOS 10
Teclados externos
(Opcional) Base con teclado para iPad y teclado inalámbrico de Apple (Bluetooth)
Autenticación con tarjeta inteligente
Consulte Requisitos para la autenticación con tarjetas inteligentes.
Autenticación con Touch ID
Consulte Requisitos para la autenticación con Touch ID.
Servidor de conexión, servidor de seguridad y View Agent o Horizon Agent
Versión de mantenimiento más reciente de View 5.3.x y versiones posteriores.

VMware le recomienda usar un servidor de seguridad para que los clientes iOS no necesiten una conexión VPN.

Para utilizar la función Unity Touch con escritorios View 5.3.x, el agente de experiencia remota debe estar instalado en todos los escritorios.

Las aplicaciones remotas están disponibles en Horizon 6.0 con View y servidores más recientes.

Protocolo de visualización para View
  • PCoIP
  • VMware Blast (requiere Horizon Agent 7.0 o una versión posterior)
Protocolos de red para View
  • IPv4
  • IPv6 (requiere un sistema cliente con iOS 9.2 o una versión posterior)

Para obtener más información acerca de cómo usar View en un entorno IPv6, consulte el documento Instalación de View.